/* tt_firs_neue */
@font-face {
    font-family: 'tt_firs';
    src: url('../fonts/firsneue/tt_firs_neue_light-webfont.woff2') format('woff2'),
         url('../fonts/firsneue/tt_firs_neue_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'tt_firs';
    src: url('../fonts/firsneue/tt_firs_neue_medium-webfont.woff2') format('woff2'),
         url('../fonts/firsneue/tt_firs_neue_medium-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'tt_firs';
    src: url('../fonts/firsneue/tt_firs_neue_regular-webfont.woff2') format('woff2'),
         url('../fonts/firsneue/tt_firs_neue_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/* PPCirka */

@font-face {
    font-family: "PPCirka";
    src: local(''),
        url(../fonts/PPCirka/PPCirka-Bold.eot?#iefix) format("embedded-opentype"),
        url(../fonts/PPCirka/PPCirka-Bold.woff2) format("woff2"),
        url(../fonts/PPCirka/PPCirka-Bold.woff) format("woff"),
        url(../fonts/PPCirka/PPCirka-Bold.ttf) format("truetype"),
        url(../fonts/PPCirka/PPCirka-Bold.otf) format("otf");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "PPCirka";
    src: local(''),
        url(../fonts/PPCirka/PPCirka-Medium.eot?#iefix) format("embedded-opentype"),
        url(../fonts/PPCirka/PPCirka-Medium.woff2) format("woff2"),
        url(../fonts/PPCirka/PPCirka-Medium.woff) format("woff"),
        url(../fonts/PPCirka/PPCirka-Medium.ttf) format("truetype"),
        url(../fonts/PPCirka/PPCirka-Medium.otf) format("otf");
    font-weight: 400;
    font-style: normal;
}

